Koa.master Native installation Error

This post was flagged by the community and is temporarily hidden.

Hello, Please note that koa.master is not the latest version maple is the latest release.

If you are trying fresh install you should try with that.

As for the error, it could be any thing from git connection failure to git pulling from ssh instead of https.

Also you can change the no_log to false in git folder in configuration repo it’ll give you more details.

1 Like

Hello, from the image it seems like there are some changes in your repository, it’ll fail while doing the git tasks so you can revert your changes and do the installation and then try agian.

1 Like

I haven’t seen this before but I believe this could be because the repositories have changed.

So config might be pointing to older versions. From github.com/edx/REPO they are now changed to github.com/openedx/REPO

Probably this is the issue.

1 Like

Hi
How to solve this error in lilac native installation

============================================================
Ansible failed!

Decoded error:
== censored ===========================
the output has been hidden due to the fact that ‘no_log: true’ was specified for this result

============================================================
Installation failed!

Also how to change no_log:true to no_log:false

thanks
chalton